Skip to main content
GET
/
marketplace
/
me
Get current app context
curl --request GET \
  --url https://api.maxcare.ai/v4/marketplace/me \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Organization-Id: <x-organization-id>'
{
  "code": "success",
  "data": {
    "app": {
      "id": "app_d0e1f2a3b4c54d6e7f8a9b0c1d2e3f4a",
      "slug": "my-healthcare-app",
      "liveVersionId": "apv_e1f2a3b4c5d64e7f8a9b0c1d2e3f4a5b"
    },
    "organization": {
      "id": "org_abc123def456abc123def456abc123de"
    },
    "scopes": [
      "read:patients",
      "read:appointments",
      "read:providers",
      "read:bills"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.maxcare.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Marketplace API key

Headers

X-Organization-Id
string
required

Target clinic organization ID

Response

Success

code
string
required

Response code

Example:

"success"

data
object
required